*{
	margin:0px auto;
	padding:0px;
}
body{
	background-color:#FFF;
}
p{
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
	font-size:14px;
}
table{
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
	font-size:14px;
}
td{
	padding:2px;
}
#bigheader{
	background-color:#000;
}
#header{
	width:1000px;
	background:transparent url("images/header.jpg") no-repeat;
}
#topnav{
	float:right;
}
#topnav li{
	float:right;
	margin-left:20px;
}
#topnav a{
	color:#CCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}
#topnav a:link, a:visited{
	text-decoration:none;
}
#topnav a:hover{
	text-decoration:underline;
}
#topnav a.current{
	color:#3C3;
}
#logo{
	padding-top:30px;
	padding-bottom:50px;
}
#logo a{
	color:#3C3;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#logo p.subtitle{
	color:#CCC;
	font-size:12px;
	font-style:italic;
	margin-left:60px;
	font-weight:bold;
}
#nav{
	font-size:14px;
	float:right;
	margin-top:-30px;
}
#nav li{
	display:inline;
	margin-left:20px;
}
#nav a{
	text-decoration:none;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
}
#nav a.orange:hover{
	color:#F60;
}
#nav a.blue:hover{
	color:#3CC;
}
#nav a.green:hover{
	color:#3C3;
}
#nav a.yellow:hover{
	color:#FC0;
}
#bigmain{
	clear:both;
	background-color:#FFF;
	min-height:450px;
}
#main{
	width:1000px;
}
#intro{
	height:350px;
	background-color:#022701;
	margin:30px 30px 40px;
	color:#FFF;
	text-align:center;
}
#intro img{
	height:300px;
}
#intro p{
	padding-top:15px;
}
#intro span.remark{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:bold;
}
#barone, #bartwo, #barthree, #barfour{
	width:250px;
	float:left;
	padding-bottom:20px;
}
#barone h2, #bartwo h2, #barthree h2, #barfour h2{
	text-align:center;
	border-bottom:#999 1px solid;
	margin-bottom:8px;
}
#barone h2 img, #bartwo h2 img, #barthree h2 img, #barfour h2 img{
	padding-right:15px;
}
#barone a, #bartwo a, #barthree a, #barfour a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}
.green{
	color:#3C3;
}
.blue{
	color:#3CC;
}
.orange{
	color:#F60;
}
.yellow{
	color:#FC0;
}
#barone p, #bartwo p, #barthree p, #barfour p{
	font-size:12px;
	padding:5px 10px;
}
#barone a.link, #bartwo a.link, #barthree a.link, #barfour a.link{
	float:right;
	padding-top:10px;
	color:#999;
}
#bigfooter{
	clear:both;
	background-color:#E5E5E5;
}
#footer{
	width:1000px;
	padding:15px 0px 5px;
}
#bottomnav ul{
	margin-left:50px;
}
#bottomnav li{
	list-style-type:none;
	float:left;
}
#bottomnav a, #bottomnav p{
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	padding-right:20px;
	text-decoration:none;
}
#bottomnav a:hover{
	text-decoration:underline;
}
#copyright{
	border-top:#FFF 1px ;
	margin-top:10px;
	padding-top:10px;
}
#copyright p{
	font-size:9px;
	text-align:center;
	color:#333;
}
#copyright a{
	font-size:9px;
	text-align:center;
	color:#333;
	text-decoration:none;
}
#copyright a:hover{
	text-decoration:underline;
}



/*--------------RECICLAJE--------------*/



#nav a.currentorange{
	color:#F60;
}
#bigsubtitleorange{
	background-color:#F60;
	height:50px;
}
#subtitle{
	width:1000px;
}
#subtitle h1{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:23px;
	text-align:center;
	font-weight:bold;
	padding-top:10px;
}
#barleft{
	width:150px;
	float:left;
	padding:50px 30px 30px 0px;
}
#barleft li{
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	padding-bottom:5px;
	font-size:12px;
}
#barleft a:link{
	text-decoration:none;
	color:#333;
}
#barleft a:hover{
	text-decoration:none;
	color:#3C3;
}
#barleft a:visited{
	text-decoration:none;
	color:#999;
}
#barcenter{
	width:618px;
	float:left;
	padding:30px 30px 30px 0px;
	border-right:#CCC 1px solid;
}
#barcenter p{
	line-height:20px;
	padding-top:8px;
}
#barcenter p:first-child{
	padding-top:0px;
}
#barcenter h3{
	color:#8FAB91;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding-top:15px;
}
#barcenter ul{
	padding-left:25px;
}
#barcenter li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
}
#barcenter ul{
	padding-top:5px;
}
#barcenter span.bold{
	font-weight:bold;
}
#barcenter p.titlebold{
	padding-top:20px;
}
#barcenter img{
	float:right;
	padding-left:10px;
}
#barcenter img.link{
	border:none;
}
#barcenter a{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
}
#barcenter a:hover{
	text-decoration:none;
	color:#3C3;
}
#interiorbarright img{
	float:right;
	width:200px;
	padding-left:10px;
}
#interiorbarleft{
	width:410px;
	float:left;
	margin-right:8px;
}
#interiorbarright{
	width:200px;
	float:left;
}
#barright{
	width:150px;
	float:left;
	padding-top:30px;
}
#barright img{
	border:none;
	padding:0px 0px 20px 20px;
}


/*--------------AGUA--------------*/



#nav a.currentblue{
	color:#3CC;
}
#bigsubtitleblue{
	background-color:#3CC;
	height:50px;
}


/*--------------ENERGIA--------------*/



#nav a.currentgreen{
	color:#3C3;
}
#bigsubtitlegreen{
	background-color:#3C3;
	height:50px;
}



/*--------------EDUCACION--------------*/



#nav a.currentyellow{
	color:#FC0;
}
#bigsubtitleyellow{
	background-color:#FC0;
	height:50px;
}
#proyecto1 table{
	float:left;
	width:400px;
	padding:10px 0px;
}
table #fotos{
	margin-top:20px;
}
img.foticos{
	height:100px;
	padding-left:0px;
}


/*--------------ABOUT--------------*/

#bigsubtitlegray{
	background-color:#E0EBE2;
	height:50px;
}


/*--------------CONTACT--------------*/


#contactinfo p.address{
	padding:0px;
}
#form{
	padding-top:30px;
}
#form fieldset{
	width:380px;
	float:left;
	background-color:#E0EBE2;
	border:#A7CFC5 2px solid;
	padding:20px;
}
#form input.name{
	width:320px;
}
#form input.email{
	width:250px;
}
#thankyou img{
	clear:both;
	margin-bottom:20px;
}


/*--------------REFERENCIAS--------------*/



#indicereferencias{
	padding-top:20px;
}